PRODUCT STUDIO
Gambar produk1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
TP-Link T2600G-18TS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Dukungan 10G
Tidak
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Jumlah Port Tembaga Ethernet Gigabit
16
Koneksi Daya
Jumlah port combo SFP
2
Keamanan port statis
Ya
Algoritma Keamanan Didukung
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Kedalaman
Lebar
Frame Jumbo
9216
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Rentang Suhu Penyimpanan Celsius
Kapasitas Transit Perutean
Kapasitas routing/peralihan
32 Gbit/s
Penyaringan Alamat MAC
Ya
Merek
TP-Link
Kategori
Switch jaringan
Nama produk
T2600G-18TS
GTIN EAN UPC
6935364099503,
Kategori
Switch jaringan
Merek
TP-Link
Nama Produk
T2600G-18TS
Seri Produk
Pasar yang terjual
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Tanggal ditambahkan ke sistem
2017-04-01
Tanggal produksi
Kode produk
T2600G-18TS
Masukan Konsol
RJ-45
Dukungan MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Dukungan SSH SSL
Ya
Protokol Manajemen
IGMPv1,IGMPv2,IGMPv3
®